function rho = PB_profile(r)
global const_A const_B R rho_R kappa_sqr

A = const_A;
B = const_B;

phi     =       log ( kappa_sqr * r.^2 .* (sinh(B * log(A*r))).^2 / (2 * B^2) );
rho     =       (2 * pi * rho_R) * r .* exp(-phi);
%rho     =       rho_R * r .* exp(-phi);